WSUS: KB943729 detected as not applicable on Windows XP SP3 installations

WSUS: KB943729 detected as not applicable on Windows XP SP3 installations

  • Comments 11
  • Likes

We're getting a few calls on this one so I thought it would be worth a mention here.  Thanks to Joe Tindale for bringing this to my attention:

========

Issue: You try to deploy KB9432729 -  Information about new Group Policy preferences in Windows Server 2008 via WSUS to Windows XP Service Pack 3 workstations but it shows up as not applicable.

Cause: This update is not currently applicable to Windows XP SP3.  Validation of this update on the Windows XP SP3 platform is undergoing evaluation for a future release.

========

I think the confusion here came about because originally Knowledge Base article 943729 did not mention that this only applies to Windows XP SP2 and earlier.  The KB has since been updated to include this note:

Note This package is not currently offered to clients that are running Windows XP Service Pack 3.

I'll be sure to post more on the SP3 version as it becomes available.

J.C. Hornbeck | Manageability Knowledge Engineer

Your comment has been posted.   Close
Thank you, your comment requires moderation so it may take a while to appear.   Close
Leave a Comment
  • So if we download direct from the Microsoft site we should be able to deploy it on SP3 machines? This issue also seems to affect .net 2/3

  • A week or so back I mentioned that KB943729 is detected as not applicable on Windows XP Service Pack

  • Is there any word on when we can expect to see a download that will allow us to use GPP on SP3?  I was just about to try and install this on our workstations when I found a bunch of discussion that it doesn't work on XP SP3 yet.

    Thanks!

    Mike

  • Any updates on this?  I'd love to push this out to all of our desktops but everyone's running SP3 :(

    Thanks!

    Mike

  • Hello all,

    I would love to deploy kb943729 to my localized (Dutch) XP3 clients via WSUS. It is almost 8 months later, is there already something changed in the detection logics/mechanism of WSUS, for this update to deploy?

    Thank you very much for your help, Danny

  • I came accross the issue in the forums:

    http://www.wsus.info/forums/index.php?showtopic=11994

    There somebody is telling that problem is solved as from October 28 2008. But I my network it is not detected. Could it be the localized XP3 version (Dutch) causing this?

    Please help, it helps me to take advantage of the great W2008 server possibilities. Danny

  • I am sorry, I found out I looked over it. It is listed in my installed applications list under the letter k. KB943729 Update for Windows XP. ( I was looking for something with Client Side Extensions. Hope you will have somtehing from it.

  • So essentially you cannot use GPP with XP SP3?

    Or is it you just can't push it with WSUS?

  • SP3 already includes this patch. Also computers with SP2 and IE 7 should already include the patch.

  • The last statement that SP3 Includes this patch (kb943729) appears false from what I am seeing included in SP3 support.microsoft.com/.../946480.

  • Works with SP3:

    www.microsoft.com/.../details.aspx

    I believe it's also available with Windows/Microsoft Update.  I've been using it and it works great.

    Enjoy,

    Mike